Bug 1011697 - python-llvmpy s390 blocker bug
python-llvmpy s390 blocker bug
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python-llvmpy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 17:08 EDT by Sergio Pascual
Modified: 2015-01-23 19:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-23 19:53:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2013-09-24 17:08:34 EDT
Description of problem:

python-llvmpy doesn't build in s390
Comment 1 Fedora Admin XMLRPC Client 2014-10-21 07:30:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.